<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Utilisation - Lancer le simulateur</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.4  (Linux)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CHANGED" CONTENT="20090303;10303500">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "Nimbus Sans L"; font-size: 16pt }
		H1.ctl { font-family: "Lucidasans"; font-size: 16pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1 CLASS="western"><B>Utilisation - </B>Lancer le simulateur</H1>
<P><SPAN STYLE="font-weight: medium">Ouvrir la boite de dialogue Run
et choisir l'application </SPAN><I><SPAN STYLE="font-weight: medium">VoiceSimulator</SPAN></I><SPAN STYLE="font-weight: medium">&nbsp;:</SPAN></P>
<P><IMG SRC="help3_html_36a48ae6.png" NAME="graphics3" ALIGN=LEFT WIDTH=378 HEIGHT=393 BORDER=0><BR CLEAR=LEFT><SPAN STYLE="font-weight: medium">L'ex&eacute;cuter
avec </SPAN><I><SPAN STYLE="font-weight: medium">Run</SPAN></I><SPAN STYLE="font-style: normal"><SPAN STYLE="font-weight: medium">.
</SPAN></SPAN>
</P>
<P STYLE="font-style: normal; font-weight: medium">La console Kermeta
s'ouvre en affichant les services du mod&egrave;le (ici,
DinnerPlanning).</P>
<P STYLE="font-style: normal; font-weight: medium"><IMG SRC="help3_html_41cd940.png" NAME="graphics4" ALIGN=LEFT WIDTH=529 HEIGHT=178 BORDER=0><BR CLEAR=LEFT><BR><BR>
</P>
<P><SPAN STYLE="font-style: normal"><SPAN STYLE="font-weight: medium">Saisissez
le service choisi (faites Ctrl+C &amp; Ctrl+V sur </SPAN></SPAN><I><SPAN STYLE="font-weight: medium">DinnerPlanning</SPAN></I><SPAN STYLE="font-style: normal"><SPAN STYLE="font-weight: medium">)
puis Entrer.</SPAN></SPAN></P>
<P STYLE="font-style: normal; font-weight: medium">Le simulateur
ex&eacute;cute le service en prenant les &eacute;tapes du service et
en continuant &agrave; chaque &eacute;tape o&ugrave; il y a un seul
choix (transition tirable unique).</P>
<P STYLE="font-style: normal; font-weight: medium"><IMG SRC="help3_html_4b223b14.png" NAME="graphics5" ALIGN=LEFT WIDTH=529 HEIGHT=640 BORDER=0><BR CLEAR=LEFT><BR><BR>
</P>
<P STYLE="font-style: normal; font-weight: medium">Notez qu'il
suspend le parcours d&egrave;s qu'il arrive &agrave; une &eacute;tape
ayant plusieurs transitions tirables.</P>
<P STYLE="font-style: normal; font-weight: medium">S&eacute;lectionnez
alors une transition, en tapant son num&eacute;ro puis Entrer (par
exemple, 0).</P>
<P STYLE="font-style: normal; font-weight: medium"><IMG SRC="help3_html_334e09e4.png" NAME="graphics6" ALIGN=LEFT WIDTH=529 HEIGHT=298 BORDER=0><BR CLEAR=LEFT><BR><BR>
</P>
<P><SPAN STYLE="font-style: normal"><SPAN STYLE="font-weight: medium">L'ex&eacute;cution
se d&eacute;roule jusqu'&agrave; ce que vous tapiez </SPAN></SPAN><I><SPAN STYLE="font-weight: medium">exit</SPAN></I><SPAN STYLE="font-style: normal"><SPAN STYLE="font-weight: medium">
puis Entrer.</SPAN></SPAN></P>
</BODY>
</HTML>